count: 1
next: null
previous: null
results:
- base_id: UN0273
  collection: UNVALIDATED
  matrix_id: UN0273.1
  name: v1g160868
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0273.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0273.1/
  version: '1'
